<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Gallery Starter</title>
    <!-- font-awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" />
    <!-- styles -->
    <link rel="stylesheet" href="./styles.css" />
</head>

<body>

    <section class="section nature">
        <img src="./images/nature-1.jpeg" title="nature-1" class="img" data-id="1" alt="">
        <img src="./images/nature-2.jpeg" title="nature-2" class="img" data-id="2" alt="">
        <img src="./images/nature-3.jpeg" title="nature-3" class="img" data-id="3" alt="">
    </section>

    <section class="section city">
        <img src="./images/city-1.jpeg" title="city-1" class="img" data-id="1" alt="">
        <img src="./images/city-2.jpeg" title="city-2" class="img" data-id="2" alt="">
        <img src="./images/city-3.jpeg" title="city-3" class="img" data-id="3" alt="">
        <img src="./images/city-4.jpeg" title="city-4" class="img" data-id="4" alt="">
        <img src="./images/city-5.jpeg" title="city-5" class="img" data-id="5" alt="">
    </section>

    <div class="modal">
        <button class="close-btn">
            <i class="fas fa-times"></i>
        </button>

        <div class="modal-content">
            <button class="prev-btn">
                <i class="fas fa-chevron-left"></i>
            </button>

            <button class="next-btn">
                <i class="fas fa-chevron-right"></i>
            </button>

            <img src="./images/city-1.jpeg" class="main-img" alt="">

            <h3 class="image-name">
                Image Name
            </h3>

            <div class="modal-images">
                <img src="./images/city-5.jpeg" title="city-5" class="modal-img" data-id="5" alt="">

                <img src="./images/city-4.jpeg" title="city-4" class="modal-img selected" data-id="4" alt="">
            </div>
        </div>
    </div>

    <script src="./app_class.js"></script>
</body>

</html>